@charset "UTF-8";
/* CSS Document */


html {
	height: 101%;
	width: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	background-color: #c5c5c5;
	color: #333;
	font-size: 12px;
}
#content {
	width: 100%;
	background: url(../images/bkground.jpg) no-repeat center top;
	min-height: 562px;
}
#main {
	margin: 0 auto;
	width: 960px;
}
/*********************HEADER********************/
#header {
	width: 100%;
	height: 162px;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	border-top: 7px solid #ED3324;
	border-bottom: 7px solid #ED3324;
	background-color: #ED3224;
}
#banner {
	clear: both;
	width: 960px;
	margin: 0 auto;
}
#logo {
	float: left;
	width: 148px;
	height: 168px;
	margin-top: 2px;
}
#slider {
	float: left;
	margin-top: 2px;
}
#quote {
	float: right;
	width: 250px;
	height: 143px;
	background-color: #ED3324;
	color: #fff;
	padding: 15px 10px 10px 10px;
	text-align: center;
	font-size: 120%;
}
#quote a {
	color: #FFF;
}
/*********************TOP NAV********************/

#topnav {
	clear: both;
	text-align: center;
	border-bottom: 2px solid #FEE634;
	background: url(../images/nav_bg.jpg) repeat-x;
	height: 47px;
}
.topmenu {
	color: #FFFFFF;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
.topmenu li {
	display: inline-block;
	float: left;
	font-size: 12px;
	line-height: 100%;
	font-weight: bold;
	padding-bottom: 15px;
	padding-left: 8px;
	padding-right: 8px;
	height: 22px;
	padding-top: 10px;
	border-right: 1px solid #CCC;
}
.topmenu li.nobd {
	border-right: none;
}
.topmenu li:hover {
	background: url(../images/overlay.jpg) repeat;
	height: 22px;
}
.topmenu li.current {
	background: url(../images/overlay.jpg) repeat;
	height: 22px;
}
.topmenu li a {
	color: #fff;
	text-align: center;
	font-size: 90%;
	vertical-align: central;
	font-weight: bold;
	text-decoration: none;
}
 .topmenu a, {
 color: #fff;
 font-weight: bold;
 font-size: 80%;
}
/*********************BOT NAV********************/

#botnav {
	margin: 0 auto;
	clear: both;
	text-align: center;
	height: 47px;
}
.botmenu {
	color: #FFFFFF;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
.botmenu li {
	display: inline-block;
	float: left;
	font-size: 11px;
	padding-bottom: 15px;
	padding-left: 8px;
	padding-right: 8px;
	height: 15px;
	padding-bot: 10px;
}
.botmenu li.nobd {
	border-right: none;
}
.botmenu a:hover {
	color: #ED3324;
}
.botmenu li.current a {
	color: #ED3324;
	font-weight: bold;
}
.botmenu li a {
	color: #000;
	text-align: center;
	font-size: 80%;
	vertical-align: central;
}
 .botmenu a, {
 color: #000;
 font-size: 80%;
}
/*********************END BOT NAV********************/

hr {
	height: 3px;
	clear: both;
	margin: 0 -20px;
	padding: 0;
	background-color: #878787;
}
h1 {
	color: #444444;
	line-height: 35px;
	margin: 0 0 10px 0;
	font-family: "Birch Std";
	font-size: 240%;
}
h2 {
	font-size: 150%;
}
h3 {
	font-size: 110%;
	font-style: italic;
	padding: 0;
	margin: 0;
	text-align: left;
	color: #ED3324;
	text-transform: capitalize;
	text-decoration: underline;
}
h4 {
	font-size: 1.2em;
	padding: 0;
	margin-top: 5PX;
	margin-right: 5PX;
	margin-left: 5PX;
	margin-bottom: 5PX;
	text-align: center;
	color: #5B6BA6;
}
a {
	text-decoration: underline;
	border: none;
}
a, img {
	border: none;
}
.img {
	margin: 0 20px 20px 0;
	border: 1px solid #ccc;
}
#col a {
	color: #ED3324;
	font-weight: bold;
}
#col li {
	margin-top: 0;
	margin-right: 0;
	margin-left: 20px;
	margin-bottom: 10px;
}
#col {
	width: 920px;
	float: left;
	line-height: 1.8em;
	text-align: left;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 20px 20px 0 20px;
	clear: both;
	background-color: #FFF;
	border-bottom: 5px solid #FDE634;
	min-height: 562px;
}
#col .image {
	max-width: 250px;
	float: right;
	margin: 0 0 0 20px;
	padding: 5px;
	background-color: #71CFEB;
}
#col h2 {
	/* [disabled]font-family: "Birch Std";
*/
	color: #ED3324;
	text-transform: capitalize;
}
/* --------------------footer--------------------*/

#footer {
	background: url(../images/footer-bg.jpg) center top no-repeat;
	;
	width: 960px;
	padding: 0;
	margin: 0 auto;
	border-top: 15px solid #ED3324;
	font-size: 90%;
	background-color: #fff;
}
#footer-text {
	margin: 0 auto;
	width: 960px;
}
#footer p a {
	color: #CCCCCC;
	text-decoration: none;
}
#footer p {
	color: #A6A6A6;
	text-decoration: none;
	text-align: center;
	font-size: 100%;
}
.image {
	float: left;
}
/* --------------------misc--------------------*/

.clear {
	clear: both;
}
.clear-l {
	clear: left;
}
.clear-r {
	clear: right;
}
a:hover {
	color: #ED3324;
}
p {
	font-size: 100%;
	margin-top: 1em;
	margin-bottom: 1em;
	line-height: 150%;
	text-align: justify;
}
#content td, li {
}
#content td p {
}
#content li {
}
.right-box p {
	text-align: center;
}
#col .right-box h2 a {
	color: #fff;
}
.right-box {
	width: 245px;
	margin-left: 15px;
	margin-top: -20px;
	margin-right: -20px;
	float: right;
	background-color: #fff;
	padding: 30px;
	background: url(../images/right-bg.jpg) repeat-x;
}
.right-box .cont {
	background-color: #FFF;
	color: #4D4D4D;
	padding: 5px;
	margin: 0;
}
#col div.right-box h2 {
	color: #FFF;
	text-align: center;
	background: url(../images/overlay.jpg) repeat center top;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 15px 0 15px 0;
	vertical-align: middle;
}
.cont ul li {
	margin: 5px 0 15px 25px!important;
	line-height: 120%;
	font-size: 100%!important;
}
.cont > ul {
	list-style: outside;
	margin: 0;
	padding: 5px;
}
#slideshow div.promo_slide {
	float: left;
	margin-left: 4px;
	max-height: 160px;
	margin-top: 1px;
	overflow: hidden;
}
.table{
	background: #FCFECA;
	border: 2px solid #A7A6A6;
	}
	
.table th, td {
	border: 1px solid #A7A6A6;
		}
	.table p, .table strong {
		color:#000;}.upper {
	text-transform: uppercase;

}

th {
	background: #c5c5c5;
	}
.addthis_native_toolbox{margin: 0 auto;width: 960px;text-align: center;padding: 5px;}
.no-margin{
	margin-top: 0px;}
